ISXEVE - Feature - New #1194

Method: Fleet:ExemptFleetWarp
2014-09-29 03:53 PM - MSMage

Status: Implemented Start date: 2014-09-29
Priority: Low Due date:

Assignee: Amadeus % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Crius added the ability to flag yourself as exempt from Fleet Warp. Please add this feature to Fleet.

History

#1 - 2014-10-04 09:27 PM - Amadeus
- Status changed from New to Feedback Required
- Assignee set to Amadeus

- Priority changed from Normal to Low

What exactly does the menu option say? (and/or give me some screenshots or detailed text on what you do to accomplish this since | don't really
have a fleet to test with.)

#2 - 2014-10-07 06:57 PM - MSMage
http://gyazo.com/30149089bd21008dd914237a96d0a4d4

This shows the menu option. All the menu option does is make you exempt from fleet warps (including, ironically, ones you initiate).

#3 - 2014-10-07 06:58 PM - CyberTech
30149089bd21008dd914237a96d0a4d4.png

#4 - 2014-10-07 07:09 PM - Amadeus

- Status changed from Feedback Required to In Progress

#5 - 2014-10-12 09:49 AM - Amadeus

- Status changed from In Progress to Implemented

ISXEVE cannot currently give you information on whether you're currently ignoring fleet warps or not, so the script will have to keep track of it;
however, there are the methods to set yourself to ignoring or not ignoring fleet warps:

October 12, 2014
[ISXEVE-20141001.0013]
* Datatype: 'fleet'
New Methods
1. SetIgnoreFleetWarp
2. SetTakesFleetWarp
